<?xml version="1.0" encoding="utf-16"?>
<Edition xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <description>Pro</description>
  <expiryDate>2070-07-07T23:59:59+00:00</expiryDate>
  <inputs>1000</inputs>
  <captureInputs>1000</captureInputs>
  <maximumWidth>4096</maximumWidth>
  <maximumHeight>2160</maximumHeight>
  <productKey>XMDR D34FR 3D6 W3A</productKey>
  <machineKey>JEvaxc5pWGt4pwIH1UuLjOPI0Ej3/xqdqQG2pz6OH5gzK5d7wS3w/cMvg0e0MFbFlGC6lmaF/DNzURtPat3u8mGng/DcMC/WKnicJJ5QklQJGeUbrdfExjyoeAh4xoKRmUjJiBc61lvTAj5XlhFF0dv9hYvjXAqgzO4juRTSD58=</machineKey>
  <flags>WMVRecording AVIRecording MPEGRecording MultiCorder Replay</flags>
</Edition>
